{
  "schema_version": "1.4.0",
  "id": "GHSA-9wcw-c552-9c64",
  "modified": "2022-05-02T03:25:14Z",
  "published": "2022-05-02T03:25:14Z",
  "aliases": [
    "CVE-2009-1442"
  ],
  "details": "Multiple integer overflows in Skia, as used in Google Chrome 1.x before 1.0.154.64 and 2.x, and possibly Android, might allow remote attackers to execute arbitrary code in the renderer process via a crafted (1) image or (2) canvas.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-1442"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/chromium/issues/detail?id=10736"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/skia/source/detail?r=159"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2009/05/stable-update-security-fix.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/54248"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/35014"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/34859"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1022175"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/1266"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-05-07T17:30:00Z"
  }
}